<label id="oakn9"><ruby id="oakn9"><input id="oakn9"></input></ruby></label>

<button id="oakn9"><acronym id="oakn9"><input id="oakn9"></input></acronym></button>

提示:安裝 Flutter 會附帶安裝 Dart SDK,所以不需要再對 Dart 進行單獨安裝。

1、下載 Flutter SDK

方式一:去flutter官網下載其最新可用的安裝包,然后解壓安裝包并放到自己喜歡的位置。

方式二:克隆flutter的遠程倉庫到本地,在命令行中執行如下命令:

git clone -b stable https://github.com/flutter/flutter.git

備注:git clone -b 分支名 倉庫地址,作用是克隆指定的分支。

也可以指定版本,當前是3.X版本:

git clone -b v3.0.0 https://github.com/flutter/flutter.git

2、下載完成后配置flutter環境變量和flutter倉庫位置

vim ~/.bash_profile

進入vim后默認是不可編輯的,按i進入編輯模式,下方會出現insert提示之后,然后輸入:

export PATH=xxx/flutter/bin:$PATH

備注:xxx為flutter在本機上的路徑

接著輸入flutter倉庫位置,如下所示:

export PUB_HOSTED_URL=https://pub.flutter-io.cn

export FLUTTER_STORAGE_BASE_URL=https://storage.flutter-io.cn

執行vim的保存命令::wq,然后再命令行中執行刷新命令,讓.bash_profile文件理解生效

source ~/.bash_profile

3、查看flutter/dart是否安裝成功

回到命令行,輸入:

flutter –version
dart –version

標簽: none

[站長推薦]-[系統化學習]


[網站公告]-[抵制某公眾號與某知識星球]


添加新評論

久久99国产只有精品